<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		function funcion(valor){
             document.querySelector("#salida").innerHTML+=valor;

		}

		function borrar(){
			document.querySelector("#salida").innerHTML="";
		}
		
		


	</script>
</head>
<body>
	    <section>
		
	    <div onclick="funcion(1)">1</div>
		<div onclick="funcion(2)">2</div>
		<div onclick="funcion(3)">3</div>

	</section>
	<section>
		<div id="salida"></div>
	</section>

		<section>
			<div onclick="borrar()">
				c
			</div>
		</section>

	
</body>
</html>